.u-section-1 .u-sheet-1 {
  min-height: 954px;
}

.u-section-1 .u-image-1 {
  height: 185px;
  margin-top: 8px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-family: "Akaya Telivigala";
  margin: 8px 0 0;
}

.u-section-1 .u-image-2 {
  width: 72px;
  height: 72px;
  margin: -536px auto 464px 0;
}